Affected packages

Packages affected by gstreamer1-plugins-bad-free upgrade from 1.16.2-2.fc32 to 1.16.2-3.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pulseeffects build 2 a month ago
pidgin-save-conv-order build 3 a month ago
pidgin-groupchat-typing-notifications build 3 a month ago
libqmatrixclient build 3 a month ago
purple-discord build 4 a month ago
prestopalette build 4 a month ago
purple-mattermost build 4 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gstreamer1-plugins-bad-free upgrade from 1.16.2-2.fc32 to 1.16.2-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.